body,html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background-color: #3B5563;
    font-family: Helvetica Neue LT GEO Caps;
}
a:hover{
    text-decoration: none !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #6b7176 !important;
}
body.misia ul li:hover {
    font-weight: bold;
    cursor: pointer;
}
body.products_b .main .box:hover {
    background-color: #3A5362;
    color: #FFF;
    transition: .3s;
}
.col-xl-3.col-12.p-1.box_img img {
    max-width: 100%;
    width: auto !important;
    height: 360px !important;
    margin: auto;
}
.bg-imager {
    background-image: url(img/servisebi_right.svg);
}
body.home section.services, body.home section.product, body.home section.about{
    background-image: none !important;
}
 body.products_b .main .box:hover a{
    color: #FFF;
    transition: .3s;
 }
.navbar-light .navbar-nav .active .nav-link{
    color: #3A5362 !important;
}
body.home{
    font-family: Helvetica Neue LT GEO;
}
body.home .swiper-slide-active{
        opacity: 1 !important;
}
.blogs .slide_box_left {
    height: 545px;
    position: absolute;
    margin-left: 115px;
    margin-top: 50px;
}
ul.list-unstyled.contact a {
    color: #9ca8a9;
}
.slide_box_left{
    height: 545px;
    margin-top: 15px;
    position: absolute;
}
body.home .swiper-slide{
    transition: transform .2s;
}
/*body.home .swiper-slide:hover image {
    transform: scale(1.1);
    transition: transform .2s;
}*/

input:focus {
    outline: 0;
}
.middle{
    margin: auto 0 !important;
}

body.partners, body.blog{
    background-color: #EBEDEF;
}

body.services{
    background-image: 
    url(img/servisebi_right.svg);
  background-position:
    66.5%; 
    /* this positions the first image */
  background-repeat:
    no-repeat; /* this applies to both images */
}
section.services {
    background-image: url(img/servisebi_right.svg);
    background-position: right;
    background-size: 75.2%;
    background-repeat: no-repeat;
}
.pointer{
    cursor: pointer;
}
body.blogs{
    background-color: #EBEDEF !important;
}
body.blog .main{
    padding: 90px;
    color: #3A5362;
}
body.blog .main h3{
    font-size: 34px;
}
body.blog .main p{
    font-size: 16px;
}
body.contact, section.contact{
    background-image: 
    url(img/contact_bg.svg);
  background-position:-8%; 
    /* this positions the first image */
  background-repeat:
    no-repeat; /* this applies to both images */
}
body.product .main{
    min-height: calc(100vh - 64px);
}
body.product .imager, section.product .imager {
    background-image: url(img/windows.jpg);
    background-position: center;
    background-size: auto 100%;
}
body.product .bg_cust{
    background-image: url(img/product_right.svg);
}
body.home .main .block_a{
    background-color: #3b5563;
}
body.contact, section.contact {
    background-image: url(img/contact_bg.svg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 50%;
}
body.contact input::-webkit-input-placeholder, section.contact input::-webkit-input-placeholder { /* Edge */
  color: #9CA8B0;
}

body.contact input:-ms-input-placeholder, section.contact input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #9CA8B0;
}

body.contact input::placeholder, section.contact input::placeholder {
  color: #9CA8B0;
}
header .calc a {
    color: #3A5362;
}
header .calc .active a {
    color: rgba(0,0,0,.9);
}
.row.controller {
    color: #9CA8B0;
    margin-top: -45px;
    margin-bottom: 30px;
}
.min-h{
    min-height: calc(100vh - 64px);
}
body.contact .row.contact_row, section.contact .row.contact_row{
    z-index: 9999;
    position: relative;
    padding: 31px 0 11px;
    margin: 0px;
    /*background-color: #3b5563d1;*/
    /*background: linear-gradient(to bottom, #3b5563 65%, #FFF 116%);*/
}
/*body.product{
    background-image: 
    url(img/product_left.svg),
    url(img/product_right.svg);
  background-position:
    top left,  this positions the first image 
    86%; */
    /* this positions the second image */
  /*background-repeat:*/
    /*no-repeat; */
    /* this applies to both images */
/*}*/
body.projects_c{
    background-color: transparent;
}
.bg-color{
    background-color: #3A5362;
}
/*ICON HAMBURGER*/
/*ICON HAMBURGER*/
#nav-icon1{
    float: right;
      width: 43px;
    height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span{
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #FFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 12px;
}

#nav-icon1 span:nth-child(3) {
  top: 24px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.menu_collapser{
    transition: opacity 4s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.menu_collapser.active{
    opacity: 1;
    height: auto;
}
.menu_collapser .navbar-nav{
    padding-right: 10px;
    width: fit-content;
    padding-top: 30px;
    border-left: 1px solid #617480;
    border-right: 1px solid #617480;
}

.menu_collapser ul li a{
    color: #9CA8B0;
    line-height: 30px;
    font-size: 15px;
}
.menu_collapser ul li.active a{
    color: #FFF;
}

/*HAMBURGER*/
.overflow-x{
    overflow-x: hidden;
}

header{
    font-family: Helvetica Neue LT GEO Caps;
    background-color: #EBEEF0;
    /*padding: 10px 5px;*/
    margin: auto;
    color: #3A5362;
    font-size: 14.5px;
}
.navbar-light ul li.active a{
    color: #3B5563;
}
.navbar-light .navbar-nav .nav-link{
    color: #3A5362;
}
header ul li{
    margin: 0 3px;
}
header ul{
    list-style-type: none;
}
header .logo {
    z-index: 9999;
    background-color: #3B5563;
    padding-top: 5px;
}
body.home header:not(.fixed) .logo{
    margin-bottom: -30px;
}
body.misia ul li::marker{
        color: #BF5D44;
    }

header .logo img{
    display: block;
    margin: auto;
    max-width: 50%;
    padding: 10px;
}
header .calc, header .social{
    margin: auto 0;
    display: block;
    text-align: center;
}
header .menu_nav{
    margin: auto;
    padding: 0;
}
header .menu_nav nav{
    padding: 0;
}
header .lang{
    color: #9CA8B0;
}
header .lang.active{
    color: #3A5362;
    border-bottom: 1px solid;
    height: 40px;
}
/*HOMEPAGE*/
.left_pr_home, .center_pr_home, .right_pr_home{
    display: inline-block;
}

.center_pr_home svg {
    display: block;
    margin: auto;
    width: 95%;
    height: 100%;
}
ul.socials{
    z-index: 1;
    width: fit-content;
    text-align: center;
    cursor: pointer;
}
ul.socials li{
    margin: 5px 0;
}
.left_pr_home, .right_pr_home{
    margin: auto;
    z-index: 999;
}
ul.socials li svg:hover path{
    fill: #FFF;
}
ul.socials li svg:hover{
    transform: scale(1.2,1.2);
    transition: all 0.3s;
}
ul.info{
    color: #9CA8B0;
    font-size: 16px;
    font-family: Helvetica Neue LT GEO Caps;
}
ul.info li img{
    margin-right: 5px;
}

div.desc p{
    z-index: 999;
    color: #FFF;
    font-size: 18px;
}
div.notification.active{
    left: 0;
    transition: 1s;
}
div.notification{
    z-index: 1;
    margin-top: -12%;
    position: absolute;
    left: -50%;
    background-color: #9ca8b0ba;
    color: #FFF;
    width: 21.5%;
    padding: 15px;
    font-size: 13px;
}
div.notification p{
    margin-bottom: 0;
}
div.notification img.close {
    float: right;
    margin-top: -10px;
    margin-right: -10px;
    cursor: pointer;
}
ul.social_header{
    margin: auto;
    cursor: pointer;
}
ul.social_header li{
    display:inline-block;
}
ul.social_header li:hover{
    transform: scale(1.2,1.2);
    transition: all 0.3s;
}
body.product div.main ul li, section.product div.main ul li{
    font-size: 24px;
    height: 45px;
    color:;
}
body.product div.main ul li, section.product div.main ul li{
    color: #9CA8B0;
    cursor: pointer;
    text-decoration: line-through;
    text-decoration-color: #8EC8EF;
}
body.product div.main ul li span, section.product div.main ul li span{
    display: inline-block;
    text-decoration: none;
}
body.product div.main ul li:hover, body.product ul li:hover span, section.product div.main ul li:hover, section.product ul li:hover span{
    color: #FFF;
    transition: all 0.3s;
}
body.product div.main ul li:hover span, section.product div.main ul li:hover span{
    transition: all 0.3s;
    /*text-decoration: line-through;*/
    text-decoration-color: #8EC8EF;
}

/*HOMEPAGE*/
.z-index{
    z-index: 99;
}
div.main{
    color: #FFF;
}
div.main h2{
    font-size: 70px;
}

body.misia .main p{
    font-size: 20px;
}
body.projects_c{
    background-image: url(img/bg_project_c.svg);
}
.info_more img{
    margin-left: 10px;
}
body.blogs .info_more a, body.blog .info_more a{
    color: #9CA8B0 !important;
}
.info_more:hover img{
    transition: all 0.3s;
    margin-left: 50px;
}
body.blogs.projects  .main .content span.info_more:hover{
    transition: all 0.3s;
    padding-left: 20% !important;
}
body.blog  .main span.info_more:hover{
    transition: all 0.3s;
    margin-left: 20px !important;
}
body.projects_c .info_more:hover svg:nth-of-type(1){
    transition: all 0.3s;
    margin-right: 50px !important;
}
body.projects_c .info_more:hover svg:nth-of-type(1){
    transition: all 0.3s;
    margin-left: 50px !important;
}
.info_more{
    cursor: pointer;
}
.slide{
    display: none;
}
footer{
    width: 100%;
    bottom: 0;

    font-weight: 300;
    font-size: 14px;
    padding: 5px;
    text-align: center;
    background-color: #EBEEF0;
}
body.services .service p, section.services .service p{
    font-family: Helvetica Neue LT GEO;
    color: #9CA8B0;
}
body.products_b .main .bg-img{
    background-image: url(img/productsb_right.svg);
    background-size: cover;
    min-height: calc(100vh - 64px);
}

body.projects .bg-cust{
    background-image: url(img/projects_bg.svg);
    background-color: #FFF;
}
body.projects.blogs .bg-cust{
    background-image: none;
    background-color: #3A5362;
}
body.projects .main .content{
    background-color: #EBEEF0;
}
body.projects .main .my_cont{
    max-width: 635px;
    margin: auto;
}
body.projects .main ul li.last span{
    width: max-content;
}
body.projects li.last {
    transform: rotate( 
-90deg
 );

    margin-top: 200px;
    font-size: 14px !important;
}
body.projects:not(.blogs) .main img{
    margin: 15px 35px;
    display: block;
    max-width: 80% !important;
}
body.blogs .main svg{
    max-width: 140% !important;
    width: 140%;
    margin-top: -100px;
    z-index: 9999999;
    position: absolute;
}
body.projects ul.list{
    width: 40px;
    margin-top: 120px;
}
body.projects .main{
    color: #9CA8B0;
    /*margin: 100px 0;*/
}
body.projects:not(.blogs) .main .content span.info_more img{
    /*margin-top: -80px;*/
}
body.projects .main .content span.info_more:hover{
    transition: all 0.3s ease-in-out;
    margin-left: 10% !important;
}
body.projects:not(.blogs) .main .last img {
    display: inline-block;
}
body.projects:not(.blogs) .main h2 {
    position: relative;
    color: #3A5362;
    max-width: 45%;
    width: 636px;
    margin-bottom: 30px;
    margin: 20px auto 0px 0;
    font-size: 28px;
}

body.projects.blogs .main h2{
    color: #3A5362;
    font-size: 35px;
}
body.services .service, section.services .service{
    margin: 10px 0;
    cursor: pointer;
}
body.contact .icon_contact, section.contact .icon_contact{
        margin-left: -40px;
        float: left;
}
body.contact ul.contact, section.contact ul.contact{
    color: #9CA8B0;
    font-size: 18px;
}
body.services img:hover, section.services img:hover{
    transform: scale(1.1,1.1);
    transition: all 0.1s;
}
body.services .service img, section.services .service img{
    display: block;
    margin: auto;
}
body.services .service h5, section.services .service h5{
    margin-top: 10px;
    border-top:1px solid #E6E9EB;
    font-size: 22px;
    text-align: center;
}

body.contact form.contact input, section.contact form.contact input{
    width: 100%;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #E6E9EB;
    color: #E6E9EB;
    margin: 15px 0;
}
body.contact ::placeholder, section.contact ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #E6E9EB;
  opacity: 1; /* Firefox */
}

body.contact :-ms-input-placeholder, section.contact :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #E6E9EB;
}

body.contact ::-ms-input-placeholder, section.contact ::-ms-input-placeholder { /* Microsoft Edge */
  color: #E6E9EB;
}
.scroll_a{
        overflow-y: scroll;
    height: calc(100vh - 195px);    
}
/*.row.moajiri::-webkit-scrollbar-track
{
    -webkit-box-shadow: #617480;
    background-color: #617480;
}*/

/*::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}*/

::-webkit-scrollbar
{
    width:3px;
    background-color: #3A5362;
}

/* 
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}*/
 
::-webkit-scrollbar-thumb {
  background-color: #BF5D44;
  outline: 1px solid rgba(0,0,0,.9);
}

.fit-height{
    height: fit-content;
}
.text-smaller p{
    font-size: 16px !important;
}
.text-medium p{
    font-size: 18px !important;
}
.row.moajiri .box{
    position: fixed;
    z-index: 999;
    width: calc(100% / 4.1);
    margin-top: 0;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: url(img/right_slide.svg) !important;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: url(img/left_slide.svg) !important;
}
.not.bg-red{
    width: 100%;
    background-color: #BF5D44;
    opacity: .8;
    color: #FFF;
    padding: 40px;
}
.swiper-container.for_product .swiper-button-next{
    right:20px;
    height: 30px;
    color: #000 !important;
    fill: black !important;
    stroke: black !important;
}
.swiper-container.for_product
.swiper-button-prev {
    left:20px;
    height: 30px;
    color: #000 !important;
    fill: black !important;
    stroke: black !important;
}
.over_mina .price {
    color: #BF5D44;
    display: block;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
}
.swiper-container.for_product .swiper-slide.active{
    background-color: #617480;
    color: #FFF;
}
.swiper-container.for_product .swiper-slide{
        min-width: min-content;
}
.swiper-container.for_product .swiper-slide a{
    color: #9CA8B0;
}
.swiper-container.for_product .swiper-slide.active a{
    color: #FFF;
}
.swiper-container.for_product .swiper-slide{
    text-align: center;
    background-color: transparent;
    color: #9CA8B0;
    font-size: 16px;
    padding: 10px;
}
.swiper-container.for_product{
    padding: 10px 75px;
}
.over_mina{
    position: relative;
    margin-top: -80px;
    background-color: #00000059;
    height: 80px;
    float: right;
    padding: 15px;
    width: 100%;
    z-index: 1;
}
.bg-gray{
    background-color: #EBEEF0 !important;
}
body.products_b .main .bg-img.sarke{
    background-image: url(img/misia_right.svg), url(img/misia_left.svg);
    background-position:-0.4% 0px, 135% 0px;
    background-repeat: no-repeat;
    background-size: auto !important;
    background-color: #EBEEF0;
}
body.products_b .main .bg-img.alumini{
    background-image: url(img/productsb_right.svg);
    background-position: 120% 0px;
    background-repeat: no-repeat;
    background-size: auto !important;
    background-color: #EBEEF0;
}

body.partners .main img{
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 15px;
    cursor: pointer;
}
body.partners .main img:hover{
    transform: scale(1.1,1.1);
    transition: all 0.3s;
}
body.partners .main p{
    color: #3B5563;
    margin:15px 0;
}
.left_pr_home, .right_pr_home{
    width: 13.416667%;
}
.center_pr_home{
    width: 73%;
    margin: auto;
}
.border_right{
    border-right: 1px solid #617480;
}
body.products_b ul.list, body.projects ul.list{
    padding: 15px;
}
body.products_b ul.list li, body.projects ul.list li{
    line-height: 50px;
    font-size: 16px;
}
body.products_b ul.list li, body.projects ul.list li{
    color: #9CA8B0;
    cursor: pointer;
}
body.products_b ul.list li:hover, body.projects ul.list li:hover{
    color: #FFF;
    transition: 0.3s;
}
body.products_b ul.list li.active, body.projects ul.list li.active{
    color: #FFF;
}
body.projects.blogs ul.list li.active, body.projects.blogs ul.list li:hover{
    color: #3A5362;
}
body.products_b .main .box.active, body.projects .main .box.active{
    color: #EBEDEF;
    background-color: #336786;
}
body.products_b .main .box a{
    color: #3A5362;
}
/*body.products_b .main .box:not('.head'):hover{
    transition: 0.5s;
    color: #EBEDEF;
    background-color: #336786;
}*/
.over_scroll{
   max-height: calc(100vh - 64px);
   overflow-y: scroll;
}
body.products_b .main .moajiri .box{
    margin-top: 0;
}
body.products_b .main .box {
    cursor: pointer;
    padding: 25px;
    color: #3A5362;
    font-size: 18px;
    margin-top: 60px;
    background-color: #9CA8B0;
    font-family: Helvetica Neue LT GEO;
}
body.products_b div.img_container
{
    margin: 5px auto;
    /*width: 105% !important;*/
}
.m-pr_cust{
    margin: 20px -10px;
}
body.products_b .overer{
    position: absolute;
    width: calc(100% - 28px);
    background-color: #a0a0a0ad;
    padding: 20px;
    height: 150px;
    margin: -162px 10px 10px 10px;
    display: none;
}
body.products_b .box_img, body.projects .box_img{
    cursor: pointer;
}
body.products_b .box_img:hover div.overer{
    display: flex;
}
body.products_b .overer p {
    margin: auto 25px;
    font-size: 20px;
}
body.products_b div.moajiri .overer {
    width: calc(100% - 21px);
    margin: -159px 10px 10px 6px;
}
body.products_b div.moajiri .overer:hover{
    background-color: #4ebcffa1;
    transition: 0.5s;
}
body.products_b.projects_c div.moajiri .overer {
    width: calc(100% - 30px);
    margin: -166px 0px 0px 11px;
}
body.products_b.projects_c div.moajiri a{
    color: #FFF;
}
form.calculator .left input{
    border:0;
    border-bottom: 1px solid #3A5362;
    display: block;
    background:transparent;
    width:100px;
    text-align: center;
    font-size: 20px;
}
form.calculator .left span.label{
    display: block;
    margin-bottom: 5px;
    color: #9CA8B0;
    font-size: 21px;
    margin-left: 80px !important;
    text-align: center;
    width: fit-content;
}
form.calculator .left span.label.ml-0{
    margin-left: 0 !important;
    bottom: 40px;
    position: absolute;
}
.position-relative{
    position: relative;
}
.main form.calculator img:hover{
    transform: none;
}
form.calculator .right *{
    outline: 0;
}
form.calculator .right input, form.calculator .right select, form.calculator .right .col-12{
    color: #9CA8B0 !important;
    font-size: 20px; 
}
form.calculator .right select{
    width: 100%;
    padding: 3px;
    border: 0;
    background-color: transparent;
}
form.calculator .right input#d{
    width:40px;
    text-align: center;
    margin-left: 50px;
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #9CA8B0;
    float: right;
}
/*CHECKBOX*/
/* The container */

button.btn.btn-mine {
    border: 1px solid #9CA8B0;
    border-radius: 0;
    color: #FFFF;
    display: block;
    font-size: 22px;
    width: 200px;
}
button.btn.btn-mine:hover{
    background-color: #FFF;
    color: #9CA8B0;
}
.calc .active{
    color: rgba(0,0,0,.9);
}
   body.home .swiper-container {
      width: 100%;
      height: 100%;
    }
body.home .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0;
}
body.home .swiper-slide{
    /*display: none !important;*/
}
body.home .swiper-pagination-bullet-active{
    background: #BF5D44 !important;
}
body.home .swiper-pagination-bullet{
    border-radius: 0;
    display: block;
}
body.home .swiper-pagination-bullet {
    width: 4px;
    height: 100px;
}
body.home .swiper-container-horizontal>.swiper-pagination-bullets, body.home .swiper-pagination-custom, body.home .swiper-pagination-fraction{
    width: fit-content;
    bottom: 100px;
}
body.home .swiper-slide{
    height: auto !important;
    /*display: block !important;*/
}
    body.home .swiper-slide {
      text-align: center;
      font-size: 18px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
/* Hide the browser's default checkbox */
/*.calculator_row input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}*/
.swiper-container-fade.swiper-container-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}
/* Create a custom checkbox */
.checkmark {
    display: inline-block;
    margin-left: 65px;
    float: right;
    height: 25px;
    width: 33px;
    border: 1px solid;
    background-color: transparent;
}
.bg-cover{
    background-size: cover;
}
/* On mouse-over, add a grey background color */
.calculator_row:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.calculator_row input:checked ~ .checkmark {
  background-color: #2196F3;
}
body.projects .main a{
    color: #9CA8B0;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.calculator_row input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.calculator_row .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*CHECKBOX*/
@media only screen and (min-width: 1424px) {
    .mt-custom{
        margin-top: 80% !important;
    }
   /* .row.controller{
        margin-top: -100px;
    }*/
 
    .pt-v{
            padding-top: 13vh;
    }
    .navbar{
        padding-left: 50px !important;
    }
    .container_custom {
        width: 71% !important;
        max-width: 71% !important;
        margin: auto;
    }
    div.desc {
        margin-left: -21% !important;
    }
    .left_pr_home, .right_pr_home{
        width: 10.4166666667%;
    }
    .center_pr_home{
        width: 79%;
        margin: auto;
    }
    body.products_b ul.list li, body.projects ul.list li{
        line-height: 50px;
        font-size: 18px;
    }
    div.desc {
        margin-top: 11% !important;
    }
    .langs {
        margin-right: 15%;
    }
    
}

@media only screen and (min-width: 998px) and (max-width: 1334px) {
    
    .menu_left_nav{
        max-width: 10% !important;
    }
    .menu_nav{
        max-width: 90% !important;
        flex: 0 0 90%;
    }
    .logo{
        max-width: 100%;
        flex: 0 0 100%;
    }
    .logo img{
        padding: 5px;
        max-width: 100% !important
    }
    
}
@media only screen and (max-width: 1335px) {
    .calc{
        display: none !important;
    }
    .left_pr_home{
        display: none;
    }
    body.products_b .overer {
        width: calc(100% - 21px) !important;
        margin: -159px 0px 0px 7px !important;
    }
    
}
@media only screen and (min-width: 1224px){
    body.home .container-fluid{
        padding: 0 50px;
    }
    .cus_top{
        margin-top: 250px;
    }
}
@media only screen and (max-width: 1026px) {
    header.header-xl{
        display: none;
    }
    header.header-mb{
        display: block;
        padding:0 20px;
    }
    body.products_b .main .box{
        width: 100%;
        position: inherit;
    }
    .swiper-container.for_product .swiper-button-next, .swiper-container.for_product .swiper-button-prev{
        height: 120px   !important;-
    }
    .navbar{
        padding-left: 20px !important;
    }
    header{
        background-color: #3B5563;
    }
    .navbar-light .navbar-nav .nav-link {
     color: #9CA8B0;
    }
    .right_pr_home {
        margin-top: 10px;
        width: fit-content;
        margin-bottom: 100px;
    }
    body.home .swiper-container{
        margin-top: 180px;
    }
    ul.info {
        width: fit-content;
        margin: auto;
    }
    body.product, section.product{
        background-image: url(img/product_right.svg);
    }
    div.desc {
        margin-top: -125% !important;
        max-width: 70%;
        margin: auto;
        justify-content: center;
    }
    .lg-show{
        display: none;
    }
    
    body.misia, section.body{
            background-image: 
            url(img/misia_left.svg),
          background-position:
            -8%, /* this positions the first image */
         /* this positions the second image */
          background-repeat:
            no-repeat; /* this applies to both images */
        }
    .block_a{
        display: none;
    }
    .block_b{
        display: inline-block;
    }
    form.calculator{
        display: block !important;
    }
    div.calculator_row{
        margin: auto !important;
    }
    body.blogs .main svg{
        max-width: 100% !important;
        display: block;
        position: unset;
    }
    body.blog .main{
        padding: 30px;
        color: #3A5362;
    }
}
@media only screen and (min-width: 1027px) {
    .cus_topper{
        margin-top: 100px;
    }
    body.blogs .main .content .info_more{
        margin-left: 100px;
        margin-top: 700px !important;
    }
    body:not(.home) header{
        -webkit-box-shadow: -2px 0px 10px 1px rgb(0 0 0 / 22%);
        -moz-box-shadow: -2px 0px 10px 1px rgb(0 0 0 / 22%);
        box-shadow: -2px 0px 10px 1px rgb(0 0 0 / 22%);
      /*  border-bottom: 1px solid #3A5362;*/
    }
    body.product .bg_cust, section.product .bg_cust{
        margin: auto;
    }
    body.projects .main, body.product .bg_cust{
        min-height: calc(100vh - 64px);
    }

   section.about{
        background-image: 
        url(img/misia_left.svg),
        url(img/misia_right.svg);
      background-position:-21.4%, /* this positions the first image */
        top right; /* this positions the second image */
      background-repeat:
        no-repeat; /* this applies to both images */
    }
    .move_up{
        margin-top: -180px;
    }
    .calc{
        padding: 0;
    }
    .sm-show{
        display: none;
    }
    header.header-xl{
        display: block;
    }
    header.header-xl.fixed .menu_left_nav .row{
        height: 100%;
    }
    header.header-xl.fixed {
        position: fixed;
        width: 100%;
        z-index: 999999;
    }
    header.header-xl.fixed .menu_nav {
        margin: auto;
        padding: 11.5px 0;
    }
    .paddinger{
        padding: 10px 200px;
    }
    header.header-mb{
        display: none;
    }
    div.desc{
        position: absolute;
        margin-left: -19%;
        width: 20%;
        margin-top: 9%;
    }
    body.services .bottom, section.services .bottom{
        margin: auto;
        display: block;
        margin-top: 60%;
        width: fit-content;
        float: right;
        margin-right: 5%;
    }
    .mt-custom{
        margin-top: 180% !important;
    }
    footer{
        display: none;
    }
    .ml-s{
        margin-left: -8%;
    }

}
@media only screen and (max-width: 768px) {
    .scroll_a {
     height: calc(100vh - 125px);
    }
    div.main h2 {
        font-size: 50px;
    }
    body.product div.main ul li, section.product div.main ul li {
        font-size: 20px;
    }
    .row.p-0 {
        margin: 0 !important;
    }

    body.contact .icon_contact, section.contact .icon_contact {
        float: none;
        margin: 10px auto;
        display: block;
    }
    body.contact ul.contact, section.contact ul.contact {
      font-size: 12px;
    }
    body.products_b .main .box{
        margin-top: 10px;
    }
    body.products_b div.img_container{
        width: 100%;
        margin: 0;
    }
    .animate__animated{
        visibility: visible !important;
    }
}
/*.left_anim{
    transition: all 0.3s ease-in-out;
    margin-left: 0;
}
.left_anim.inactive{
    position: relative;
    margin-left: -200%;
}*/
.animate__animated{
    visibility: hidden;
}
.animate__animated.animate__fadeInUp{
    visibility: visible;
}
.loader{
    height: 100vh;
    width: 100%;
    position: fixed;
    background-color: #3B5563;
    z-index: 99999999;
    margin: auto;
    display: flex;
    overflow: hidden;
    animation: disappear 1.5s ease forwards 1.5s;
}
.loader svg{
    margin: auto;
}
#Path_2369, #Path_9276{
   stroke-dasharray: 1920.0380859375;
   stroke-dashoffset: 1920.0380859375;
   animation: line-anim 2s ease forwards 0.1s;
}
#Path_2370, #Group_988{
    opacity: 0;
    animation: appear 1s ease forwards 1.1s;
}
@keyframes line-anim {
  from {fill: transparent;}
  to {background-color: violet; fill: #FFF;}
}
@keyframes appear {
   to{ opacity: 1; }
}
@keyframes disappear {
   to{ opacity: 0; z-index: -9999999; }
}


img {
  max-width: 100%;
}

// Simple Lightbox

.lightbox-opened {
  background-color: #333;
  background-color: rgba(#333, 0.9);
  cursor: pointer;
  height: 100%;
  left: 0;
  overflow-y: scroll;
  padding: 24px;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  
  &:before {
    background-color: #333;
    background-color: rgba(#333, 0.9);
    color: #eee;
    content: "x";
    font-family: sans-serif;
    padding: 6px 12px;
    position: fixed;
    text-transform: uppercase;
  }
  
  img {
    box-shadow: 0 0 6px 3px #333;
  }
}

// No Background Scroll

.no-scroll {
  overflow: hidden;
}